=== debian/changelog ===
ultimateultimateguitar (1.7-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 09 Jun 2024 12:13:44 +0200

ultimateultimateguitar (1.6-2) unstable; urgency=low

  * Source only upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 02 Jun 2024 19:29:18 +0200

ultimateultimateguitar (1.6-1) unstable; urgency=low

  * Initial release. (Closes: #1067050)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 08 Apr 2024 21:17:39 +0200
