=== debian/control ===
Source: ultimateultimateguitar
Section: net
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 python3,
 dh-python,
 python3-setuptools,
 python3-typedload,
 python3-xtermcolor,
Standards-Version: 4.6.2
Homepage: https://codeberg.org/ltworf/ultimateultimateguitar
X-Python3-Version: >= 3.11
Vcs-Browser: https://codeberg.org/ltworf/ultimateultimateguitar
Rules-Requires-Root: no

Package: ultimateultimateguitar
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-typedload,
 python3-xtermcolor
Description: This is a CLI (command line) client for ultimate-guitar.com
 It can be used to search songs and display them on the terminal.
 .
 It allows transposing.
 .
 This tool can be used by musicians who want to keep javascript disabled on
 their browser, and who want to quickly display songs without being
 overwhelmed by advertisement.
