## ultimateultimateguitar 1.8

=== Makefile ===
--- 
+++ 
@@ -33,3 +33,11 @@
 	$(RM) -r deb-pkg
 	$(RM) -r dist
 	$(RM) -r ultimateultimateguitar.egg-info
+	$(RM) -r build
+
+.PHONY: upload
+upload:
+	$(RM) -r dist
+	./setup.py sdist
+	./setup.py bdist_wheel
+	twine upload --username __token__ --password `cat .token` dist/*
