=== debian/changelog ===
ultimateultimateguitar (1.8-1) unstable; urgency=medium

  * New upstream release
  * Add Vcs-Git in d/control
  * Remove Rules-Requires-Root
  * Bump Standards-Version (no changes required)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 08 Nov 2025 16:15:11 +0100
