=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  python3-setuptools,
  python3-typedload,
  python3-xtermcolor,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/ltworf/ultimateultimateguitar
 X-Python3-Version: >= 3.11
 Vcs-Browser: https://codeberg.org/ltworf/ultimateultimateguitar
-Rules-Requires-Root: no
+Vcs-Git: https://codeberg.org/ltworf/ultimateultimateguitar.git
 
 Package: ultimateultimateguitar
 Architecture: all
