=== debian/changelog ===
ultimateultimateguitar (1.9-1) unstable; urgency=medium

  * New upstream release
  * Swap xtermcolor with termcolor
  * Remove explicit dependencies from binary package

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 07 Dec 2025 14:34:23 +0100
