=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-setuptools,
  python3-typedload,
- python3-xtermcolor,
+ python3-termcolor,
 Standards-Version: 4.7.2
 Homepage: https://codeberg.org/ltworf/ultimateultimateguitar
 X-Python3-Version: >= 3.11
@@ -17,8 +17,7 @@
 
 Package: ultimateultimateguitar
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-typedload,
- python3-xtermcolor
+Depends: ${misc:Depends}, ${python3:Depends},
 Description: This is a CLI (command line) client for ultimate-guitar.com
  It can be used to search songs and display them on the terminal.
  .
